Bug 180537 - [PATCH] net/rubygem-bunny: update to 0.9.0
Summary: [PATCH] net/rubygem-bunny: update to 0.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-13 20:00 UTC by Steve Wills
Modified: 2013-07-27 15:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-bunny-0.9.0.patch (955 bytes, patch)
2013-07-13 20:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-07-13 20:00:00 UTC
- Update to 0.9.0

Port maintainer (renchap@cocoa-x.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-07-13 20:00:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-07-13 20:00:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2013-07-13 20:00:19 UTC
Maintainer of net/rubygem-bunny,

Please note that PR ports/180537 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180537

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Steve Wills freebsd_committer 2013-07-19 14:06:00 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-07-27 15:34:00 UTC
Author: swills
Date: Sat Jul 27 14:33:52 2013
New Revision: 323791
URL: http://svnweb.freebsd.org/changeset/ports/323791

Log:
  - Update to 0.9.7
  
  PR:		ports/180537
  Approved by:	maintainer timeout (renchap@cocoa-x.com, >2 weeks)

Modified:
  head/net/rubygem-bunny/Makefile
  head/net/rubygem-bunny/distinfo

Modified: head/net/rubygem-bunny/Makefile
==============================================================================
--- head/net/rubygem-bunny/Makefile	Sat Jul 27 14:24:13 2013	(r323790)
+++ head/net/rubygem-bunny/Makefile	Sat Jul 27 14:33:52 2013	(r323791)
@@ -2,13 +2,15 @@
 # $FreeBSD$
 
 PORTNAME=	bunny
-PORTVERSION=	0.8.0
+PORTVERSION=	0.9.7
 CATEGORIES=	net rubygems
 MASTER_SITES=	RG
 
 MAINTAINER=	renchap@cocoa-x.com
 COMMENT=	Another synchronous Ruby AMQP client
 
+RUN_DEPENDS=	rubygem-amq-protocol>=1.6.0:${PORTSDIR}/net/rubygem-amq-protocol
+
 USE_RUBY=	yes
 USE_RUBYGEMS=	yes
 RUBYGEM_AUTOPLIST=	yes

Modified: head/net/rubygem-bunny/distinfo
==============================================================================
--- head/net/rubygem-bunny/distinfo	Sat Jul 27 14:24:13 2013	(r323790)
+++ head/net/rubygem-bunny/distinfo	Sat Jul 27 14:33:52 2013	(r323791)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/bunny-0.8.0.gem) = 8ac501f7b0ba4f1db75b25f8fe6963d290fa1d1a14203fcf467db782aa7322eb
-SIZE (rubygem/bunny-0.8.0.gem) = 39424
+SHA256 (rubygem/bunny-0.9.7.gem) = ceaa4c3cf325e62a89fd2346d2279548ca0a3d9757e536afc663b8f1bd401fb7
+SIZE (rubygem/bunny-0.9.7.gem) = 158720
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2013-07-27 15:35:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!